<ftssp:Product 
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product" 
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  name='Demos'
  version = '0.6'
  >

  <dc:Title>An RDF resource browser</dc:Title>
  <dc:Description>An RDF resource browser</dc:Description>

  <ftssp:Container path='demos/Genitive'/>

  <ftssp:XsltDocument path="demos/Genitive/common.xslt" src="common.xslt"/>
  <ftssp:XsltDocument path="demos/Genitive/framework.xslt" src="framework.xslt"/>
  <ftssp:XsltDocument path="demos/Genitive/demo-components.xslt" src="components.xslt"/>
  <ftssp:XsltDocument path="demos/Genitive/plain.xslt" src="plain.xslt"/>

  <ftssp:Alias path='demos/Genitive/genitive-ie.css' reference='/ftss/demos/common/common-ie.css'/>
  <ftssp:Alias path='demos/Genitive/genitive-ns.css' reference='/ftss/demos/common/common-netscape.css'/>


  <ftssp:XmlDocument path="demos/Genitive/genitive.xhtml" src="genitive.xhtml"/>

</ftssp:Product>
